I had some reports yesterday of the Core Session Tracking development code
not working against recent Zope 2.2 releases, so I removed dependencies in
the code on the Interface module which were causing the incompatibilities.
CoreSessionTracking 0.1 will work against Zope 2.3a1, but not against Zope
2.2.3, 2.2.4, etc.

A new release of the code which has these dependencies removed, 0.2, is
available from
http://www.zope.org/Members/mcdonc/Products/CoreSessionTracking .  This
release works against all Zope 2.2.X based systems, AFAIK.


- Chris

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to